package com.imdroid.beidou.data;

/**
 * 描述
 *
 * @author LiGang
 */
public class WxMiniUserSession {

    private String sessionKey;
    private String openid;

    public WxMiniUserSession() {

    }

    public WxMiniUserSession(String sessionKey, String openid) {
        this.sessionKey = sessionKey;
        this.openid = openid;
    }

    public String getSessionKey() {
        return sessionKey;
    }

    public void setSessionKey(String sessionKey) {
        this.sessionKey = sessionKey;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }
}
